rec {
  bg        = bg0;
  fg        = fg1;
  red_bg    = "#cc241d";
  green_bg  = "#98971a";
  yellow_bg = "#d79921";
  blue_bg   = "#458588";
  purple_bg = "#b16286";
  aqua_bg   = "#689d6a";
  gray_bg   = "#a89984";
  orange_bg = "#d65d0e";
  gray      = "#928374";
  red       = "#fb4934";
  green     = "#b8bb26";
  yellow    = "#fabd2f";
  blue      = "#83a598";
  purple    = "#d3869b";
  aqua      = "#8ec07c";
  orange    = "#fe8019";
  bg0_h     = "#1d2021";
  bg0       = "#282828";
  bg0_s     = "#32302f";
  bg1       = "#3c3836";
  bg2       = "#504945";
  bg3       = "#665c54";
  bg4       = "#7c6f64";
  fg0       = "#fbf1c7";
  fg1       = "#ebdbb2";
  fg2       = "#d5c4a1";
  fg3       = "#bdae93";
  fg4       = "#a89984";
}
